Delete Webhook Subscription
DELETE
/api/partner/v2/webhook_subscriptions/{webhook_subscription_id}
const url = 'https://api.linqapp.com/api/partner/v2/webhook_subscriptions/1';const options = { method: 'DELETE', headers: {'X-LINQ-INTEGRATION-TOKEN': '<X-LINQ-INTEGRATION-TOKEN>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.linqapp.com/api/partner/v2/webhook_subscriptions/1 \ --header 'X-LINQ-INTEGRATION-TOKEN: <X-LINQ-INTEGRATION-TOKEN>'Deletes a webhook subscription
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” webhook_subscription_id
required
integer
The webhook subscription ID
Responses
Section titled “ Responses ”Webhook subscription deleted successfully